<script><!--
function Check(theForm){

if (theForm.user.value.length < 5)
{alert("<?PHP echo $javainfo1. " " .$sysinfodata401. ": " .$javatext21a;?>");
theForm.user.focus(); return (false);}

if (theForm.user.value.length > 25)
{alert("<?PHP echo $javainfo1. " " .$sysinfodata401. ": " .$javatext21b;?>");
theForm.user.focus(); return (false);}

if (theForm.pass.value.length != 0){
if (theForm.pass.value.length < 4)
{alert("<?PHP echo $javainfo1. " " .$sysinfodata402. ": " .$javatext22a;?>");
theForm.pass.focus(); return (false);}

if (theForm.pass.value.length > 25)
{alert("<?PHP echo $javainfo1. " " .$sysinfodata402. ": " .$javatext22b;?>");
theForm.pass.focus(); return (false);}
}

if (theForm.sysmail.value.length < 4)
{alert("<?PHP echo $javainfo1. " " .$sysinfodata403. ": " .$javatext23x;?>");
theForm.sysmail.focus(); return (false);}

if(theForm.sysmail.value.indexOf('@') == -1)
{ alert("<?PHP echo $javainfo1. " " .$sysinfodata403. ": " .$javatext23a;?>");
theForm.sysmail.focus();  return false;}

if(theForm.sysmail.value.indexOf(",") > 0)
{ alert("<?PHP echo $javainfo1. " " .$sysinfodata403. ": " .$javatext23c;?>");
theForm.sysmail.focus(); return (false);}

if(theForm.sysmail.value.indexOf('.') == -1)
{ alert("<?PHP echo $javainfo1. " " .$sysinfodata403. ": " .$javatext23b;?>");
theForm.sysmail.focus();  return false;}

if(theForm.sysmail.value.indexOf("*") > 0)
{ alert("<?PHP echo $javainfo1. " " .$sysinfodata403. ": " .$javatext23d;?>");
theForm.sysmail.focus(); return (false);}

if(theForm.sysmail.value.indexOf(" ") > 0)
{ alert("<?PHP echo $javainfo1. " " .$sysinfodata403. ": " .$javatext23e;?>");
theForm.sysmail.focus(); return (false);}

var user = document.getElementById('user');
var pass = document.getElementById('pass');

if(isAlphanumeric(user, "<?PHP echo $javainfo2. " " .$sysinfodata401. "! " .$javatextD;?>")){
if (theForm.pass.value.length != 0){
if(isAlphanumeric(pass, "<?PHP echo $javainfo2. " " .$sysinfodata402. "! " .$javatextD;?>")){
}else{
if(isAlphanumeric()){
}

return true;
}
}
return false;
}

function isAlphanumeric(elem, helperMsg){
var alphaExp = /^[0-9A-Za-z-_+*]+$/;
if(elem.value.match(alphaExp)){
return true;
}else{
alert(helperMsg);
elem.focus();
return false;
}
}

// return (true);}
// --></script>

<form action="<?PHP echo $slink;?>" method="post" name="Form1" onsubmit="return Check(this)">
<input type="hidden" name="langX1" value="<?PHP echo $tlanguage;?>">

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th colspan="2" class="font18"><?PHP echo $areaD;?></th>
</tr>

<?PHP echo "
<tr class='menu-out3'>
<td colspan='2'>
<div><span class='formtitle'>".$sysinfodata401."</span><span class='formsub resF'>".$sysinfodata405."</span></div>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='25' -->
<input class='formfield1 effect-1' type='text' maxlength='25' id='user' name='user' value='$user'> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td colspan='2'>
<div><span class='formtitle'>".$sysinfodata402."</span><span class='formsub resF'>".$sysinfodata405."</span></div>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='25' -->
<input class='formfield1 effect-1' type='password' maxlength='25' id='pass' name='pass' value=''> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td colspan='2'>
<div><span class='formtitle'>".$sysinfodata403."</span><span class='formsubX'></span></div>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='255' -->
<input class='formfield1 effect-1' type='text' maxlength='255' id='sysmail' name='sysmail' value='$sysmail'> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td class='txtVM'><div><span class='formtitle'>".$sysinfodata404."</span> <span class='formsubX'></span></div></td>
";
if($userdatasend == "on"){$checked1="checked";}else{$checked1="";}
echo "
<td class='tabR tabREmpty'>
<div class='onoffswitch'>
<input type='checkbox' class='onoffswitch-checkbox' name='userdatasend' id='userdatasend' value='on' $checked1>
<label class='onoffswitch-label' for='userdatasend'>
<span class='onoffswitch-inner'></span>
<span class='onoffswitch-switch'></span>
</label>
</div>
</td>
</tr>

<tr class='menu-out3'>
<td colspan='2' class='txtVM txtR'>
<button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button>
</td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>

</form>
